using UnityEngine;
using System.Collections;

public class GUIStyleTest : MonoBehaviour 
{
	public string text;
	public GUIStyle style;

	void OnGUI()
	{
		Rect rect = new Rect(transform.position.x, transform.position.y, Screen.width, Screen.height);
		GUI.Label(rect, text, style);
	}
}
